From 7d7e4c27f1fd5603444905570c003b74e3fae43f Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Wed, 24 Apr 2019 22:18:36 +0200
Subject: [PATCH 004/308] wget: rebuild for libressl-2.9.2.

---
 srcpkgs/wget/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/wget/template b/srcpkgs/wget/template
index 6639379503b..e429284486a 100644
--- a/srcpkgs/wget/template
+++ b/srcpkgs/wget/template
@@ -1,7 +1,7 @@
 # Template file for 'wget'
 pkgname=wget
 version=1.20.3
-revision=1
+revision=2
 build_style=gnu-configure
 configure_args="$(vopt_if ssl '--with-ssl=openssl') $(vopt_if gnutls '--with-ssl=gnutls')"
 conf_files="/etc/wgetrc"

